SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000889: Users cannot change HTTP proxy password by himself - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000889Endian FirewallProxy HTTPpublic2008-05-30 15:482008-07-24 15:56
Reportermigiandone 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc2Fixed in Version2.2-rc2 
Summary0000889: Users cannot change HTTP proxy password by himself
DescriptionHello
when I try to change HTTP proxy user password

by : https://192.168.1.1:10443/cgi-bin/chpasswd.cgi [^]

I always get bad username, so I cannot change it.

Regards
Mig/
TagsNo tags attached.
Attached Filesjpg file icon endianError.JPG [^] (158,672 bytes) 2008-05-30 15:48

- Relationships

-  Notes
(0001255)
migiandone (reporter)
2008-05-30 16:05

sorry title should be:
Users cannot change HTTP proxy *PASSWORD* by himself
(0001299)
simon-endian (developer)
2008-06-11 07:25

could not change because of false path to the user file

- Issue History
Date Modified Username Field Change
2008-05-30 15:48 migiandone New Issue
2008-05-30 15:48 migiandone Status new => assigned
2008-05-30 15:48 migiandone Assigned To => simon-endian
2008-05-30 15:48 migiandone File Added: endianError.JPG
2008-05-30 16:05 migiandone Note Added: 0001255
2008-06-03 10:14 peter-endian Summary Users cannot change HTTP proxy by himself => Users cannot change HTTP proxy password by himself
2008-06-03 10:14 peter-endian Target Version => 2.2
2008-06-11 07:25 simon-endian Status assigned => closed
2008-06-11 07:25 simon-endian Note Added: 0001299
2008-06-11 07:25 simon-endian Resolution open => fixed
2008-06-11 07:25 simon-endian Fixed in Version => 2.2
2008-07-24 15:56 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-24 15:56 ra-endian Target Version 2.2 => 2.2-rc2

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker